uuid:
  -
    value: 8fa41337-fbc3-4912-9907-2b024943aabf
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: Sample_1.png
thumbnail:
  -
    alt: Sample_1.png
    title: null
    width: 1360
    height: 1143
    target_type: file
    target_uuid: c4decf2d-048d-4532-96ff-a568edcd718d
created:
  -
    value: '2022-05-18T13:29:48+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:29:48+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 2717134
field_height:
  -
    value: 1143
field_media_image:
  -
    alt: Sample_1.png
    title: null
    width: 1360
    height: 1143
    target_type: file
    target_uuid: c4decf2d-048d-4532-96ff-a568edcd718d
field_media_of:
  -
    target_type: node
    target_uuid: 2cb4c2fa-efbd-46b2-ae96-9b9772de7863
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0c087817-a0a9-417a-8415-2cb4b84fdfb4
field_mime_type:
  -
    value: image/png
field_original_name: {  }
field_width:
  -
    value: 1360
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.c4decf2d-048d-4532-96ff-a568edcd718d
    node:
      - node.islandora_object.2cb4c2fa-efbd-46b2-ae96-9b9772de7863
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0c087817-a0a9-417a-8415-2cb4b84fdfb4
